Company logoTrust Center Documentation
API v1 ReferenceDocumentsIdVersionsVersionidSchedule

Cancel document version publication

Cancel a scheduled document version publication. Browse request parameters, authentication requirements, response payloads, and working code samples in the…

DELETE
/api/v1/documents/{id}/versions/{versionId}/schedule

Cancel a scheduled document version publication.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

id*string
Length1 <= length
versionId*string
Length1 <= length

Query Parameters

version_collection?string

Value in

  • "documents"
  • "documents_translations"

Response Body

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/api/v1/documents/string/versions/string/schedule"
{  "success": true,  "data": {    "target_type": "document",    "target_id": "string",    "version_id": "string"  }}

How is this guide?